// 持仓分析模块

import {get,post} from './http'

/**
 * 持仓分析详情
 * @param data_time 查询日期，日期为空时，默认返回最新日期
 * @param classify_name 品种名称
 * @param classify_type 合约名称
 * @param exchange 交易所名称
 */
export const apiPositionAnalysisInfo=params=>{
    return get('/trade/analysis/top',params)
}

/**
 * 持仓分析列表
 */
export const apiPositionAnalysisList=()=>{
    return get('/trade/analysis/classify',{})
}